Mobility/Wireless

Reply
New Contributor
Posts: 2
Registered: ‎08-16-2010

Upgrade failure from 5.5.2 to 5.5.4 -> Failure in openssl. Verification failure.

Trying to upgrade my BR7131N to 5.5.4.0 form 5.5.2.0. Getting this error when trying to do the upgrade:

 

br7131n-ap1#sh ver
BR7131 version 5.5.2.0-011R
Copyright (c) 2004-2014. All rights reserved.
Booted from secondary

br7131n-ap1 uptime is 67 days, 17 hours 48 minutes
CPU is Cavium Networks Octeon CN50XX V0.1
Base ethernet MAC address is 00-24-38-F5-57-E0
System serial number is BPQ2409G01A
Model number is BR7131NE-US
FPGA version is 2.19
Radio HAL version is 92 (DFS:73)

 

br7131n-ap1#upgrade tftp://192.168.1.100/BR71XX-5.5.4.0-018R.img
Running from partition /dev/mtdblock7
Validating image file header
Making file system
Extracting files (this may take some time)..............................................
Control C disabled
Are you sure the certificate is valid? The date is Dec 16 09:02:50 2014
The certificate valid times are: notBefore=Sep 21 23:34:01 2006 GMT notAfter=Nov 2 23:34:01 2036 GMT

Update error: Failure in openssl. Verification failure.

Broadcom
Posts: 1
Registered: ‎06-22-2009

Re: Upgrade failure from 5.5.2 to 5.5.4 -> Failure in openssl. Verification failure.

I can upgrade to 5.5.3.0-041R.

But even the upgrade from 5.5.3 to 5.5.4 fails with the same SSL error.

Visitor
Posts: 1
Registered: ‎08-15-2013

Re: Upgrade failure from 5.5.2 to 5.5.4 -> Failure in openssl. Verification failure.

I am getting the same error message, when trying to upgrade from  5.4.4.0-008R.

Occasional Visitor
Posts: 1
Registered: ‎03-13-2012

Re: Upgrade failure from 5.5.2 to 5.5.4 -> Failure in openssl. Verification failure.

I've got the same problem.  Hopefully someone from Brocade will see this and help.  I'm out of the office today but come Monday if there are no answers I will call them.

Visitor
Posts: 1
Registered: ‎01-06-2015

Re: Upgrade failure from 5.5.2 to 5.5.4 -> Failure in openssl. Verification failure.

Hi, It is a known issue due to corrupt download.Try downloading againa nd try otherwise contact support for link to download.

 

I got the same message and support sent me a link for download and it works...

 

Thx

New Contributor
Posts: 2
Registered: ‎08-16-2010

Re: Upgrade failure from 5.5.2 to 5.5.4 -> Failure in openssl. Verification failure.

Tried re-downloading to multiple machines. Also downloaded 5.5.3.0, and upgraded successfully. I think there's something wrong with this image. I am running two of these AP-7131Ns in a Virtual Contoller/Adapted AP set up, but highly doubt this has anything to do with that.

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook